// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xc967788f
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_three_way_large[] LOCATION_EXTFLASH_ATTRIBUTE =   // 46x46 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xdc, 0x80, 0x08, 0xf0, 0xd8, 0x80, 0x80, 0xf0, 0xd8, 0x80, 0xdc, 0xf0, 0xd4, 0x80, 0xf9, 0xf0, 0xd4, 0x80, 0xdc, 0xf8, 0xdc, 0x80, 0x81, 0xf8, 0xdc, 0x80, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xf0, 0xd4, 0x80, 0x06, 0xf0, 0xd8, 0x80, 0xc3, 0xf8, 0xdc, 0x80, 0xff, 0xf8, 0xdc, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf8, 0xdc, 0x80, 0xff, 0xf8, 0xdc, 0x80, 0xff, 0xf8, 0xd8, 0x80, 0xc3, 0xf8, 0xdc, 0x80, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x30, 0xf0, 0xd8, 0x80, 0x8c, 0xf8, 0xdc, 0x80, 0x83, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x75, 0xf8, 0xd8, 0x80, 0xff,
    0xf8, 0xdc, 0x88, 0xff, 0xf8, 0xdc, 0x88, 0xff, 0xf8, 0xdc, 0x88, 0xff, 0xf8, 0xdc, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0x75, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x83, 0xf8, 0xdc, 0x80, 0x8c, 0xf0, 0xd8, 0x80, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x01, 0xf0, 0xd4, 0x80, 0x4c, 0xf0, 0xd8, 0x80, 0xc7, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0x69, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0xcc, 0xf0, 0xdc, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xe0, 0x90, 0xff,
    0xf8, 0xe0, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x80, 0xcc, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x69, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xc7, 0xf0, 0xd8, 0x80, 0x4c, 0xf0, 0xd8, 0x80, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x2e, 0xe8, 0xd0, 0x78, 0xc3, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0x5a, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x88, 0xe0, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff,
    0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xe1, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x59, 0xf0, 0xd8, 0x80, 0xff, 0xf8, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xc3, 0xf0, 0xd4, 0x80, 0x2e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x02, 0xf0, 0xd4, 0x78, 0x77,
    0xe8, 0xd0, 0x78, 0xfa, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0x72, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0xbc, 0xe8, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xe0, 0x90, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xdc, 0x88, 0xff,
    0xf0, 0xd4, 0x80, 0xbb, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x70, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x78, 0xfa, 0xf0, 0xd4, 0x78, 0x79, 0xf0, 0xd4, 0x80, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x0c, 0xf0, 0xd4, 0x78, 0xb2, 0xf0, 0xd4, 0x78, 0xff, 0xe8, 0xd4, 0x80, 0xff, 0xe8, 0xd0, 0x80, 0xff,
    0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xba, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x51, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xdc, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xe8, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xe8, 0xd0, 0x78, 0x52, 0x00, 0x00, 0x00, 0x00,
    0xf0, 0xd4, 0x78, 0xb9, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x78, 0xb2, 0xf0, 0xd4, 0x78, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x10, 0xe8, 0xd0, 0x78, 0xcb, 0xe8, 0xcc, 0x78, 0xff, 0xf0, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x80, 0xff,
    0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xe0, 0xf0, 0xd8, 0x78, 0x13, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x89, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd0, 0x78, 0x89, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x12, 0xf0, 0xd4, 0x78, 0xe0, 0xe8, 0xd0, 0x78, 0xff,
    0xe8, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xe8, 0xd0, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xcb, 0xf0, 0xd4, 0x78, 0x11, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x0a, 0xf0, 0xd4, 0x78, 0xc8, 0xe8, 0xd4, 0x78, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xcf, 0xe8, 0xd0, 0x78, 0x53,
    0xe8, 0xd0, 0x78, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x78, 0x3d, 0xf0, 0xd4, 0x78, 0x98, 0xf0, 0xd4, 0x78, 0xb7, 0xf0, 0xd4, 0x78, 0x98, 0xf0, 0xd4, 0x78, 0x3f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x78, 0x02, 0xf0, 0xd4, 0x78, 0x52, 0xe8, 0xd0, 0x78, 0xcf, 0xe8, 0xd0, 0x78, 0xff,
    0xe8, 0xd4, 0x80, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd4, 0x88, 0xff, 0xf0, 0xd4, 0x78, 0xff, 0xf0, 0xd4, 0x78, 0xc9, 0xf0, 0xd4, 0x78, 0x0a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x01, 0xf0, 0xd4, 0x78, 0xb1, 0xe8, 0xd0, 0x78, 0xff, 0xf0, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xe8, 0xd0, 0x78, 0xf4, 0xe8, 0xcc, 0x78, 0x6b, 0xe8, 0xd0, 0x78, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x02, 0xe8, 0xd0, 0x78, 0x6b, 0xe8, 0xd0, 0x78, 0xf4, 0xf0, 0xd4, 0x80, 0xff,
    0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x78, 0xff, 0xe8, 0xd0, 0x78, 0xb1, 0xe8, 0xd0, 0x78, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd0, 0x78, 0x74, 0xe8, 0xd0, 0x78, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x78, 0xda, 0xe0, 0xcc, 0x78, 0x2a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x2a, 0xe8, 0xd0, 0x78, 0xda, 0xe8, 0xd4, 0x80, 0xff, 0xe8, 0xd8, 0x90, 0xff,
    0xf0, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xcc, 0x78, 0xff, 0xe8, 0xcc, 0x78, 0x76, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x70, 0x29, 0xe8, 0xd0, 0x78, 0xf9, 0xe8, 0xd0, 0x80, 0xff,
    0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x78, 0xd2, 0xe8, 0xcc, 0x70, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x78, 0x15, 0xe8, 0xd0, 0x78, 0xd0, 0xf0, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x90, 0xff,
    0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd0, 0x78, 0xf9, 0xe0, 0xcc, 0x70, 0x2a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x78, 0xbd, 0xe8, 0xcc, 0x78, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff,
    0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd0, 0x78, 0xe3, 0xe0, 0xc8, 0x70, 0x1c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x15, 0xe0, 0xcc, 0x78, 0xdc, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff,
    0xe8, 0xcc, 0x78, 0xff, 0xe0, 0xc8, 0x70, 0xbe, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x45, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xcc, 0x78, 0xf9, 0xe0, 0xc8, 0x70, 0x2f,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x2f, 0xe0, 0xc8, 0x78, 0xf7, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xcc, 0x80, 0xff, 0xe0, 0xc8, 0x70, 0xff,
    0xe8, 0xcc, 0x70, 0x45, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0xbe, 0xe0, 0xcc, 0x78, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x78, 0xff, 0xe0, 0xc8, 0x70, 0x83, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xc8, 0x70, 0x76, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xcc, 0x78, 0xff, 0xe8, 0xc8, 0x70, 0xbe, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x27, 0xe0, 0xc8, 0x70, 0xfe, 0xe8, 0xcc, 0x80, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xc4, 0x70, 0xdc, 0xe0, 0xc4, 0x70, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x05, 0xe8, 0xcc, 0x70, 0xdc, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe0, 0xcc, 0x78, 0xff, 0xe0, 0xc8, 0x70, 0xfe, 0xe0, 0xc8, 0x70, 0x27, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x7f, 0xe0, 0xc4, 0x70, 0xff, 0xe8, 0xcc, 0x80, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xc8, 0x78, 0xff, 0xd8, 0xc0, 0x68, 0x64, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x64, 0xe0, 0xcc, 0x78, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0x82, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x68, 0xcc,
    0xd8, 0xc4, 0x70, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xcc, 0x78, 0xff, 0xe0, 0xc8, 0x70, 0xf1, 0xd8, 0xc0, 0x68, 0x0a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x68, 0x0a, 0xe0, 0xc8, 0x70, 0xf0, 0xe0, 0xcc, 0x78, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x68, 0xcc, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xe0, 0xc4, 0x68, 0x0c, 0xe0, 0xc4, 0x68, 0xfc, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc8, 0x78, 0xff,
    0xe0, 0xc8, 0x78, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xd8, 0xc0, 0x68, 0xa5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x68, 0xa5, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc8, 0x78, 0xff, 0xe0, 0xc8, 0x78, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xd8, 0xc0, 0x68, 0xfc, 0xe0, 0xc4, 0x68, 0x0c, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x3d, 0xd8, 0xc0, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xd8, 0xc0, 0x68, 0xff,
    0xd8, 0xbc, 0x68, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc0, 0x68, 0x61, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc4, 0x70, 0xff, 0xd8, 0xc4, 0x70, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0x3e, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x60, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd0, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd0, 0xbc, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0x2f, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0x2f, 0xd8, 0xbc, 0x68, 0xff,
    0xd8, 0xc0, 0x68, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0x60, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x7b, 0xd8, 0xbc, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0x0d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0x0d, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff,
    0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0x7b, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x87, 0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xbc, 0x60, 0xff, 0xd0, 0xbc, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xbc, 0x60, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x60, 0xfc, 0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0xff,
    0xd0, 0xb4, 0x60, 0x87, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xbc, 0x60, 0x87, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0xe7, 0xd0, 0xb8, 0x60, 0xaf, 0xd8, 0xbc, 0x60, 0x99, 0xd8, 0xbc, 0x60, 0xa8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0xa9, 0xd0, 0xb8, 0x60, 0x99, 0xd8, 0xbc, 0x60, 0xae, 0xd8, 0xbc, 0x60, 0xe7, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xbc, 0x60, 0x88, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xb8, 0x60, 0x68, 0xd0, 0xb8, 0x60, 0x59, 0xd0, 0xb8, 0x60, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0x03, 0xd0, 0xb8, 0x60, 0x58, 0xd0, 0xb8, 0x60, 0x67, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xb8, 0x60, 0x34, 0xd0, 0xb8, 0x68, 0x8a, 0xd0, 0xb8, 0x60, 0xa1, 0xd0, 0xb4, 0x60, 0x80, 0xd0, 0xb8, 0x60, 0x23, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0x23, 0xd0, 0xb4, 0x60, 0x80, 0xd0, 0xb8, 0x60, 0xa1, 0xd0, 0xb8, 0x68, 0x8a, 0xc8, 0xb4, 0x58, 0x34, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x58, 0x88, 0xd0, 0xb8, 0x60, 0xfe, 0xd0, 0xbc, 0x70, 0xff,
    0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xb4, 0x60, 0xf9, 0xd0, 0xb4, 0x60, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0x60, 0xc8, 0xb0, 0x58, 0xf9, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb8, 0x60, 0xfe, 0xd0, 0xb4, 0x60, 0x88, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb0, 0x58, 0x5d, 0xd0, 0xb4, 0x58, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd0, 0xbc, 0x68, 0xff,
    0xd0, 0xb4, 0x60, 0xff, 0xd0, 0xb4, 0x58, 0xfc, 0xd0, 0xb4, 0x58, 0x33, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x58, 0x33, 0xc8, 0xb0, 0x58, 0xfc,
    0xd0, 0xb0, 0x60, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xb4, 0x68, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb4, 0x58, 0x5d, 0xf8, 0xfc, 0xf8, 0x00,
    0xc8, 0xb0, 0x58, 0xcd, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb4, 0x60, 0xff, 0xc8, 0xb0, 0x58, 0xff,
    0xc8, 0xb0, 0x58, 0xa0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0xa0, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xbc, 0x70, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb4, 0x58, 0xcd, 0xf8, 0xfc, 0xf8, 0x00,
    0xc8, 0xac, 0x58, 0xf9, 0xc8, 0xac, 0x58, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xcc, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0xcc, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xbc, 0x70, 0xff,
    0xd0, 0xb8, 0x68, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xc8, 0xac, 0x58, 0xf9, 0xf8, 0xfc, 0xf8, 0x00,
    0xc8, 0xb0, 0x58, 0xe6, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb4, 0x60, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xb8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0xb9, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x60, 0xff, 0xc8, 0xac, 0x50, 0xff,
    0xc8, 0xb0, 0x58, 0xe5, 0xf8, 0xfc, 0xf8, 0x00,
    0xc8, 0xac, 0x50, 0x95, 0xc8, 0xac, 0x50, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xd0, 0xb4, 0x68, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xb4, 0x68, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc0, 0xac, 0x50, 0x68, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x68, 0xc8, 0xb0, 0x60, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb4, 0x68, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xac, 0x50, 0xff, 0xc0, 0xac, 0x50, 0x95, 0xf8, 0xfc, 0xf8, 0x00,
    0xc0, 0xa8, 0x50, 0x14, 0xc8, 0xac, 0x50, 0xdb, 0xc8, 0xac, 0x50, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb4, 0x60, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xac, 0x58, 0xbd, 0xc8, 0xac, 0x50, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x05, 0xc8, 0xb0, 0x60, 0xbd, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xb4, 0x60, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xc8, 0xac, 0x50, 0xdb, 0xc0, 0xac, 0x50, 0x14, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x16,
    0xc0, 0xa8, 0x50, 0x9d, 0xc8, 0xac, 0x50, 0xf3, 0xc0, 0xa8, 0x50, 0xff, 0xc8, 0xb0, 0x58, 0xea, 0xc8, 0xb0, 0x60, 0x88, 0xc8, 0xac, 0x58, 0x08, 0xc0, 0xa8, 0x50, 0x06, 0xc8, 0xac, 0x50, 0x7b, 0xc0, 0xa8, 0x50, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xc0, 0xa8, 0x50, 0x03, 0xc8, 0xac, 0x50, 0x7b, 0xc8, 0xac, 0x50, 0x06, 0xc8, 0xac, 0x58, 0x08, 0xc8, 0xac, 0x60, 0x87, 0xc8, 0xb0, 0x58, 0xea, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa8, 0x50, 0xf3, 0xc0, 0xa8, 0x50, 0x9e, 0xc0, 0xa8, 0x50, 0x16, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x50, 0x01,
    0xc0, 0xa4, 0x50, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x18, 0xc0, 0xa8, 0x50, 0xb9, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa8, 0x50, 0x98, 0xc0, 0xa8, 0x50, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x50, 0x01, 0xc0, 0xa8, 0x50, 0x98, 0xc0, 0xa8, 0x50, 0xff,
    0xc0, 0xa8, 0x50, 0xb9, 0xc0, 0xa4, 0x50, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x0f, 0xc0, 0xa4, 0x50, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x48, 0x15, 0xc0, 0xa4, 0x50, 0x48,
    0xb8, 0xa0, 0x48, 0x93, 0xc0, 0xa8, 0x50, 0xef, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa8, 0x50, 0xa2, 0xc0, 0xa8, 0x50, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x50, 0x05, 0xc0, 0xa4, 0x48, 0xa2, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xef,
    0xc0, 0xa4, 0x50, 0x93, 0xc0, 0xa4, 0x50, 0x48, 0xc0, 0xa4, 0x50, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x48, 0x10, 0xc0, 0xa4, 0x48, 0xdb, 0xc0, 0xa4, 0x48, 0xff, 0xc0, 0xa4, 0x48, 0xff,
    0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0xa4, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa4, 0x48, 0xcb, 0xc0, 0xa4, 0x48, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x48, 0x25, 0xc0, 0xa4, 0x48, 0xcb, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa4, 0x48, 0xff, 0xc0, 0xa4, 0x48, 0xff, 0xc0, 0xa4, 0x48, 0xdb,
    0xc0, 0xa4, 0x48, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x2a, 0xc0, 0xa4, 0x48, 0xf0, 0xb8, 0xa0, 0x48, 0xff, 0xc0, 0xa4, 0x48, 0xff, 0xc0, 0xa8, 0x50, 0xff,
    0xc0, 0xac, 0x58, 0xff, 0xc8, 0xac, 0x60, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xc0, 0xa4, 0x50, 0xf6, 0xc0, 0xa4, 0x48, 0x84, 0xc0, 0xa4, 0x48, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x48, 0x0f, 0xb8, 0xa0, 0x48, 0x84, 0xc0, 0xa4, 0x50, 0xf6, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xa4, 0x48, 0xff, 0xc0, 0xa4, 0x48, 0xff, 0xb8, 0xa0, 0x48, 0xf0, 0xc0, 0xa4, 0x48, 0x2a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x37, 0xb8, 0x9c, 0x48, 0xef, 0xb8, 0xa0, 0x48, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff,
    0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa4, 0x50, 0xf3, 0xb8, 0xa0, 0x48, 0x96, 0xb8, 0xa0, 0x48, 0x40, 0xc0, 0xa4, 0x48, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x04, 0xc0, 0xa4, 0x48, 0x40,
    0xb8, 0xa0, 0x48, 0x96, 0xc0, 0xa4, 0x50, 0xf3, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xc0, 0xa4, 0x48, 0xef, 0xb8, 0xa0, 0x48, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x32, 0xb8, 0x9c, 0x48, 0xe7, 0xb8, 0x9c, 0x48, 0xff, 0xb8, 0xa4, 0x50, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xc8, 0xb0, 0x60, 0xff, 0xc8, 0xb0, 0x60, 0xff,
    0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xf1, 0xc0, 0xa0, 0x48, 0xc1, 0xb8, 0xa0, 0x48, 0x96, 0xc0, 0xa0, 0x48, 0x85, 0xb8, 0xa0, 0x48, 0x77, 0xb8, 0x9c, 0x48, 0x85, 0xb8, 0x9c, 0x48, 0x96, 0xc0, 0xa4, 0x48, 0xc1, 0xc0, 0xa4, 0x50, 0xf1, 0xc0, 0xa8, 0x50, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff,
    0xc0, 0xac, 0x60, 0xff, 0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xc0, 0xa4, 0x48, 0xe7, 0xb8, 0xa0, 0x48, 0x32, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x18, 0xb8, 0xa0, 0x48, 0xc1, 0xb8, 0xa0, 0x48, 0xff, 0xb8, 0xa0, 0x50, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc8, 0xb0, 0x68, 0xff,
    0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa4, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xb0, 0x60, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff,
    0xc0, 0xac, 0x58, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xb8, 0x9c, 0x48, 0xc2, 0xb8, 0xa0, 0x48, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x48, 0x04, 0xb8, 0x9c, 0x48, 0x75, 0xb8, 0x9c, 0x48, 0xf3, 0xb8, 0x9c, 0x48, 0xff, 0xb8, 0xa0, 0x50, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff,
    0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xb0, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x50, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xb8, 0xa0, 0x48, 0xf3,
    0xb8, 0x9c, 0x48, 0x75, 0xb8, 0x9c, 0x48, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x1a, 0xb0, 0x98, 0x40, 0x9c, 0xb8, 0x9c, 0x48, 0xf8, 0xb8, 0x9c, 0x48, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa8, 0x60, 0xff,
    0xc8, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0x9c, 0x48, 0xff, 0xb8, 0x9c, 0x40, 0xf8, 0xb8, 0x9c, 0x40, 0x9c, 0xb0, 0x98, 0x40, 0x1a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x18, 0xb0, 0x98, 0x40, 0x7f, 0xb0, 0x98, 0x40, 0xde, 0xb8, 0x9c, 0x40, 0xff, 0xb8, 0x9c, 0x40, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xb8, 0xa0, 0x50, 0xff, 0xb8, 0xa4, 0x50, 0xff, 0xb8, 0xa0, 0x50, 0xff,
    0xb8, 0xa4, 0x50, 0xff, 0xb8, 0xa0, 0x50, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0xa0, 0x50, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xb0, 0x98, 0x40, 0xff, 0xb8, 0x9c, 0x40, 0xff, 0xb8, 0x9c, 0x40, 0xde, 0xb8, 0x9c, 0x40, 0x7f, 0xb8, 0x9c, 0x40, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0x98, 0x40, 0x2d, 0xb0, 0x94, 0x40, 0x6a, 0xb8, 0x9c, 0x40, 0x9a, 0xb8, 0x9c, 0x40, 0xc8, 0xb8, 0x9c, 0x40, 0xe6, 0xb8, 0xa0, 0x40, 0xf9, 0xb8, 0x9c, 0x40, 0xff, 0xb8, 0x9c, 0x40, 0xef,
    0xb8, 0x9c, 0x40, 0xe0, 0xb0, 0x98, 0x40, 0xc8, 0xb8, 0x9c, 0x40, 0x9a, 0xb8, 0x98, 0x40, 0x6a, 0xb8, 0x9c, 0x40, 0x2d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00
};

